> For the complete documentation index, see [llms.txt](https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/country-requirements/chile.md).

# Chile

The necessary information for Chile is presented below in order to carry out a correct payout.

## Mandatory parameters

| Field                                 | Description                                                                                                                                                                                                                                        |
| ------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| country                               | <p><strong>String (Required, max-length = 3)</strong><br>ISO 3166-1-alpha-3. In the case of Chile: CHL</p>                                                                                                                                         |
| amount                                | <p><strong>Integer (Required max-lenght = 10)</strong><br>The amount of the transaction.  <strong>It must be send without decimals</strong><br>ex. 1000 equals "one thousand".</p>                                                                 |
| currency                              | <p><strong>String (Required, max-length = 3)</strong><br>The currency of the payroll. ISO-4217. In the case of Chile: CLP<br>You can see the explication on <a data-mention href="/pages/goXlrdQZfDDMNgpat6RV">/pages/goXlrdQZfDDMNgpat6RV</a></p> |
| oderId                                | <p><strong>String (Required max-lenght = 20 characters)</strong><br>Merchant transaction code (Purchase Order)</p>                                                                                                                                 |
| description                           | <p><strong>String (Optional max-lenght = 100 characters)</strong><br>For customer use</p>                                                                                                                                                          |
| beneficiary.name                      | <p><strong>String (Required)</strong><br>Name of the Beneficiary</p>                                                                                                                                                                               |
| beneficiary.lastName                  | <p><strong>String (Required)</strong><br>Last name of the Beneficiary</p>                                                                                                                                                                          |
| beneficiary.email                     | <p><strong>String (Optional - max-lenght = 50 characters)</strong><br>Beneficiary's email</p>                                                                                                                                                      |
| beneficiary.document.type             | <p><strong>Integer (Required)</strong><br>Type of Account of the beneficiary to pay. You must enter the numeric code as indicated</p>                                                                                                              |
| beneficiary.document.number           | <p><strong>String (Required)</strong><br>Contains the beneficiary's document number.</p>                                                                                                                                                           |
| destination.bankAccount.bankCode      | <p><strong>String (Required)</strong> <br>Codee of the receiving bank or financial institution.</p>                                                                                                                                                |
| destination.bankAccount.accountType   | <p><strong>Integer (Required)</strong><br>Type of Account of the beneficiary to pay. You must enter the numeric code.</p>                                                                                                                          |
| destination.bankAccount.accountNumber | <p><strong>Integer (Required - min lenght: 6 - Max: 20 digits)</strong><br>Beneficiary's account number.<br>In case <strong>"AccounType: 4"</strong>,  the Account number must be the 6 first digits of the RUT.</p>                               |
| subMerchantInfo.code                  | <p><strong>String (Required only for PSP)</strong><br>Submerchant Identifier</p>                                                                                                                                                                   |
| subMerchantInfo.name                  | <p><strong>String (Required only for PSP)</strong><br>Submerchant Name</p>                                                                                                                                                                         |
| subMerchantInfo.url                   | <p><strong>String (Required only for PSP)</strong><br>Submerchant URL</p>                                                                                                                                                                          |

{% hint style="success" %}
New Feature

**Email Notification to the Beneficiary**

It is now possible to automatically send emails to the beneficiary with the outcome of the Payout (success or rejected).

**Requirements:**

* Request the activation of **"Email notifications to the user"** through your account manager.
* Include the `beneficiary.email` parameter in each transaction. If this field is missing, the email will not be sent.
  {% endhint %}

{% hint style="info" %} <mark style="color:red;">**IMPORTANT**</mark>

For Chile the maximum amount allowed is 5,000,000 CLP
{% endhint %}

##

## Request Example

```json
{
	"country": "CHL",
	"amount": 100000,
	"currency": "CLP",
	"orderId": "R123456",
	"description": "FreeTextFreeTextFreeTextFreeText",
	"beneficiary": {
		"name": "Sergio",
		"lastName": "test",
		"email": "test@test.com",
		"document": {
			"type": 1,
			"number": "12345678k"
		}
	},
	"destination": {
		"bankAccount": {
			"bankCode": "001",
			"accountType": "1",
			"accountNumber": "1234567891"
		}
	}
}
```

{% hint style="danger" %} <mark style="color:red;">**Time Outs**</mark>&#x20;

In the case of receiving a <mark style="color:red;">**Time Out**</mark> as a response from this API we recommend resending the payout again after 60 seconds using the same **orderId**.&#x20;

This way we will check if the payout was processed and avoid double payments.
{% endhint %}

## Document Validations2

<table><thead><tr><th width="163">Parameter</th><th width="261">ID Type</th><th>Length</th></tr></thead><tbody><tr><td>1</td><td>RUT</td><td>7-12 characters. Can use "-" or "." as required by ID format. i.e. <br>- 12.345.6-7<br>- 1234567<br>- 12.345.67-8<br>- 12345678-9<br>- 12.345.678-K</td></tr><tr><td>2</td><td>RUN</td><td>7-12 characters. Can use "-" or "." as required by ID format. i.e. <br>- 12.345.6-7<br>- 1234567<br>- 12.345.67-8<br>- 12345678-9<br>- 12.345.678-K</td></tr><tr><td>3</td><td>PAS</td><td>9 digits or more</td></tr><tr><td>4</td><td>CE</td><td>9 digits or more</td></tr></tbody></table>

## Account Type

| Parameter | Type            |
| --------- | --------------- |
| 1         | Current account |
| 2         | Savings account |
| 3         | Vista           |
| 4         | RUT Account     |
| 5         | Salary Account  |

## Bank List

| ID  | Bank Name                                |
| --- | ---------------------------------------- |
| 001 | Banco de Chile - Edwards                 |
| 009 | Banco Internacional                      |
| 012 | Banco Estado (Banco del Estado de Chile) |
| 014 | Scotiabank                               |
| 016 | BCI (Bco de Credito e Inv) / MACH        |
| 027 | Itau-Corpbanca                           |
| 028 | Banco Bice                               |
| 031 | Hsbc Bank                                |
| 037 | Banco Santander                          |
| 039 | Itau Chile                               |
| 049 | Banco Security                           |
| 051 | Banco Falabella                          |
| 053 | Banco Ripley                             |
| 055 | Banco Consorcio                          |
| 057 | Banco Paris                              |
| 152 | Prepago Los Heroes                       |
| 504 | BBVA (Bco Bilbao Vizcaya Arg)            |
| 507 | Banco del Desarrollo                     |
| 672 | Coopeuch                                 |
| 730 | Tenpo                                    |
| 732 | Prepago Los Andes                        |
| 738 | Global 66                                |
| 875 | Mercado Pago                             |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/country-requirements/chile.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
